<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="uk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Обмежена гарантія для Республіки Туреччини</title></head><body id=""><div class="header">Важлива інформація</div><h1>Обмежена гарантія для Республіки Туреччини</h1><div>
<p>Згідно з умовами цієї обмеженої гарантії компанія Sony Mobile Communications AB (юридична адреса: <span class="keep-together">221 88 Lund</span>, Швеція) або її місцева афілійована компанія гарантує, що цей пристрій (телефон, планшет або аксесуар) не має дефектів конструкції, матеріалів і якості збірки на момент первинного продажу покупцю та не матиме їх протягом двох (2) років від цього моменту.</p>
<p>Якщо за нормальних умов експлуатації та обслуговування пристрою впродовж гарантійного терміну буде виявлено дефекти в конструкції, матеріалах або якості збірки, партнерські сервісні центри або місцеві офіційні дистриб’ютори компанії Sony в країні/регіоні, де придбано пристрій, на власний розсуд відремонтують або замінять пристрій чи повернуть гроші за нього згідно з наведеними тут умовами.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Після ремонту або заміни пристрою можуть зникнути певні особисті установки, завантаження або інша інформація. Наразі чинне законодавство, інші положення або технічні обмеження можуть забороняти компанії Sony створювати резервні копії певних завантажень. Компанія Sony не несе жодної відповідальності за втрату будь-якої інформації й не відшкодовуватиме жодних збитків, пов’язаних із такою втратою. Не забудьте створити резервні копії будь-яких даних, збережених на пристрої (як-от завантажень, календаря, контактів тощо), перш ніж віддати його на ремонт або заміну.</p></td></tr></table> </div>
</div>
               

            </body></html>